Usage v1
List Usage By App
Lists aggregated usage information for all apps during a time period.
GET
/
v1
/
usage
/
apps
List Usage By App
curl --request GET \
--url https://api.mezmo.com/v1/usage/apps \
--header 'Authorization: <api-key>'import requests
url = "https://api.mezmo.com/v1/usage/apps"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.mezmo.com/v1/usage/apps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}This response has no body data.Authorizations
The primary authentication method for the Mezmo API.
Pass the key in the Authorization header in the format Token <ACCESS TOKEN>.
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
This key is used for all APIs with the exception of ingest.
Query Parameters
Start date. Set as UNIX timestamp in seconds.
End date. Set as UNIX timestamp in seconds.
Maximum amount of apps to retrieve.
Response
OK
Was this page helpful?
⌘I
List Usage By App

